@charset "utf-8";
/*\*/
@import "common.css";

/*===========================================================
選手データ
===========================================================*/

#fighters{
padding:0 15px;
}

#fighters:after{
content : "";
display : block;
height : 0;
clear : both;
}

#content ul.submenu li.left h3{
display:inline;
}

#content ul.submenu li.left input{
vertical-align:middle;
margin-left:5px;
}

.search{
border:1px ccc solid;
width:100px;
color:#999;
}

.search:focus{
color:#333333;
}

select {
font-size:92%;
}


#fighters .fighter{
border:1px #798b9f solid;
background:#f4f7fb url(../fighters/img/fighter_sbg.gif) top repeat-x;
position:relative;
width:333px;
float:left;
padding:5px;
margin:5px;
display:inline;
}

#fighters .fighter a img{
border:1px #999 solid;
float:left;
}

#fighters .fighter a:hover img{
border:1px #2560a2 solid;
opacity:0.8;
filter: alpha(opacity=80);
vertical-align:bottom;
font-size:0;
line-height:0;
}

#fighters .fighter dl{
margin-left:90px;
line-height:140%;
}

#fighters .fighter dt a{
font-weight:bold;
width:100%;
display:block;
}

#fighters .fighter dd a{
color:#333;
width:100%;
display:block;
background:url(../img/hr_x.gif) bottom repeat-x;
padding-bottom:3px;
}

#fighters .fighter dd.detail{
font-size:85%;
color:#666;
height:1.5em;
}


/*詳細
---------------------------------------*/
#detail img.photo{
float:left;
border:1px #666 solid;
}

#detail #profile{
width:290px;
float:right;
}

#detail #profile h2.en{
color:#2560a2;
font-weight:bold;
font-size:130%;
border-bottom:1px #2560a2 solid;
margin-bottom:5px;
}

#detail #profile h2.ja{
color:#666;
font-weight:bold;
font-size:110%;
}

#detail #profile dl{
margin: 1em 0;
border-bottom: 1px solid #ccc;
background-color: #eef4fb;
}

#detail #profile dt{
color:#3e5f84;
margin: 0;
margin-right: -10em;
padding: 8px 0;
border-top: 1px solid #ccc;
float: left;
clear: both;
display: inline;
width: 10em;
text-indent: 10px;
}


#detail #profile dd{
margin-left:10em;
padding: 8px 10px;	
border-top: 1px solid #ccc;
background-color: #fff; 
}

#detail #profile dd span{
font-size:90%;
color:#666;
}

#detail #profile dl{
/*\*/
min-height: 1px;
_height: 1%;
/* */

/*\*//*/
overflow: hidden;
/**/
}


#detail #introduction{
clear:both;
padding:10px 0;
}

#detail #introduction p{
line-height:150%;
}


/*戦績
----------------------------*/
#detail table{
width:700px;
border-collapse:collapse;
border:1px solid #8596ac;
margin:5px;
padding:0;
}

#detail table caption{
color:#3e5f84;
text-align:center;
background:url(../img/hr_x.gif) top repeat-x;
padding-top:5px;
}

#detail th,td{
margin:0px;
padding:7px;
empty-cells:show;
font-size:90%;
vertical-align:middle;
}

#detail th{
border:1px solid #8596ac;
color:#3e5f84;
background:#d5e0ee;
text-align:center;
}

#detail td{
line-height:120%;
border:1px solid #8596ac;
background:url(../fighters/img/fighter_tdbg.gif) top repeat-x;
}

#detail td.wl{
text-align:center;
}

#detail td a{
display:block;
}
